
    <header class="navbar-dark fixed-top">
        <nav class="navbar navbar-expand-lg container-fluid">
            <a class="navbar-brand" href="/">
                <h2 class="navbar-brand-logo">
                    <img src="<%-nav.logo-%>" class="img-fluid">
                </h2>
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">

                <ul id="menu-home" class="navbar-nav ml-auto nav-item ">
                    <li class="menu-item"><a class="nav-link" href="/">HOME</a></li>
                    <li class="menu-item"><a class="nav-link" href="search">Search</a></li>
                    <li class="menu-item dropdown">
                        <a class="nav-link" href="javascript:void(0);" data-toggle="dropdown" aria-haspopup="true">About Us <span
                                class="caret"></span></a>
                        <ul role="menu" class=" dropdown-menu">

                           <li class="menu-item">
                               <a class="nav-link" href="overview">Overview</a>
                            </li>
                            <li class="menu-item">
                                <a class="nav-link" href="our-mission">Our Mission</a>
                            </li>
                            <%for(let i=0;i<=nav.aboutUs.length-1;i++){%>
                            <li class="menu-item">
                               <a class="nav-link" target="_blank" href="<%-nav.aboutUs[i].aboutUsUrl-%>"><%-nav.aboutUs[i].aboutUsName-%></a>
                            </li>
                            <% }%>

                        </ul>
                    </li>

                    <li class="menu-item  dropdown">
                        <a class="nav-link" href="javascript:void(0);" data-toggle="dropdown" aria-haspopup="true">Database
                            <span class="caret"></span></a>
                        <ul role="menu" class=" dropdown-menu">
                            <li class="menu-item ">
                                <a class="nav-link" href="directory-alphabetical">Complete</a></li>
                            <li class="menu-item">
                                <a class="nav-link" href="directory-online">Online</a>
                            </li>
                            <li class="menu-item">
                               <a class="nav-link" href="directory-cronological">Chronological</a>
                           </li>
                           
                           <li class="menu-item  ">
                               <a class="nav-link"  href="family-associations"> Family
                                   Associations</a>
                           </li>
                           <li class="menu-item ">
                               <a class="nav-link"
                                   href="certificate">Certificate Organizations</a>
                           </li>
                           <li class="menu-item">
                               <a class="nav-link" href="directory-submission">Submissions</a>
                           </li>
                        </ul>
                    </li>

                    <li class="menu-item  dropdown">
                        <a class="nav-link" title="INSIGNIA" href="javascript:void(0);" data-toggle="dropdown"
                            aria-haspopup="true">Academic <span class="caret"></span></a>
                        <ul role="menu" class=" dropdown-menu">
                           <li class="menu-item  ">
                               <a class="nav-link"  href="research">Research</a>
                           </li>
                           <li class="menu-item  ">
                               <a class="nav-link"  href="gateway-ancestor">Gateway
                                   Ancestors </a>
                               </li>
                           <li class="menu-item  ">
                               <a class="nav-link"  href="heraldary-overview">Heraldic Studies</a>
                           </li>
                           <li class="menu-item  ">
                               <a class="nav-link"  href="chivalric-studies">Chivalric Studies</a>
                           </li>

                        </ul>
                    </li>
                    <li class="menu-item  dropdown">
                        <a class="nav-link" href="javascript:void(0);" data-toggle="dropdown" aria-haspopup="true">Social <span
                                class="caret"></span></a>
                        <ul role="menu" class=" dropdown-menu">
                            <li class="menu-item ">
                                <a class="nav-link" href="calendar">Hereditary Fortnight</a>
                            </li>
                            <li class="menu-item ">
                                <a class="nav-link" href="annual-reception">Annual HSC Gala	</a>
                            </li>
                            <%for(let i=0;i<=nav.social.length-1;i++){%>
                            <li class="menu-item ">
                               <a class="nav-link" target="_blank" href="<%-nav.social[i].socialUrl-%>"><%-nav.social[i].socialName-%></a>
                           </li>
                           <% }%> 
                           
                             
                          
                        </ul>
                    </li>
                    <li class="menu-item dropdown">
                        <a class="nav-link" href="javascript:void(0);" data-toggle="dropdown" aria-haspopup="true">Honors
                            <span class="caret"></span></a>
                        <ul role="menu" class=" dropdown-menu">
                            <li class="menu-item ">
                                <a class="nav-link" href="members_alphabetical">Complete</a>
                            </li>
                            <li class="menu-item ">
                                <a class="nav-link" href="members_annual">Annual</a>
                           </li>
                           <li class="menu-item ">
                               <a class="nav-link" href="patronage-patrons">Patrons</a>
                          </li>
                          <li class="menu-item ">
                           <a class="nav-link" href="patronage-partner-organisation">Partners</a>
                        </li>
                      <li class="menu-item ">
                           <a class="nav-link" href="project">Projects</a>
                      </li>

                        </ul>
                    </li>
                    <li class="menu-item  dropdown">
                        <a class="nav-link" href="javascript:void(0);" data-toggle="dropdown" aria-haspopup="true">Governance <span
                                class="caret"></span></a>
                        <ul role="menu" class=" dropdown-menu">
                            <li class="menu-item ">
                                <a class="nav-link" href="leadership-advisory-council">HSC Council</a></li>
                            <li class="menu-item  ">
                                <a class="nav-link" href="leadership-advisory-conultant">HSC Cabinet</a></li>
                            <li class="menu-item  ">
                                <a class="nav-link" href="gavel">National Gavel Society	</a></li>
                        </ul>
                    </li>
                    <li class="menu-item   dropdown">
                       <a class="nav-link"  href="javascript:void(0);" data-toggle="dropdown"
                           aria-haspopup="true">Insignia
                           <span class="caret"></span></a>
                       <ul role="menu" class=" dropdown-menu">
                           <li class="menu-item ">
                               <a class="nav-link" href="insignia-decoration">Regalia</a>
                           </li>
                           <li class="menu-item ">
                               <a class="nav-link" href="insignia-precedence">Precedence</a>
                           </li>
                           <li class="menu-item ">
                               <a class="nav-link" href="insignia-regulations_gentlemen">Men’s Decorum</a>
                           </li>
                           <li class="menu-item ">
                               <a class="nav-link" href="insignia-regulations_ladies">Ladies’ Decorum</a>
                           </li>   
                       </ul>
                   </li>
                    <li class="menu-item dropdown">
                        <a class="nav-link" href="javascript:void(O)">Resources
                            <span class="caret"></span></a>
                            <ul role="menu" class=" dropdown-menu">
                                <%for(let i=0;i<=nav.resource.length-1;i++){%>
                               <li class="menu-item ">
                                   <a class="nav-link" target="_blank" href="<%-nav.resource[i].resourceUrl-%>"><%-nav.resource[i].resourceName-%></a>
                               </li>
                               <% }%>
                        
                           </ul>
                    </li>
                    <li class="menu-item">
                       <a class="nav-link" href="javascript:void(0);"> Donate</a>
                   </li>
                    <li class="menu-item">
                        <a class="nav-link" href="contact-us"> Contact</a>
                    </li>
                </ul>
            </div>
        </nav>

       <div class="mobile-nav">
           <div id="menuToggle">
               <input type="checkbox">
               <span></span>
               <span></span>
               <span></span>
               <ul id="menu">
                   <li class="active"><a href="index">Home</a></li>
                   <li class="dropdown collapsed" data-toggle="collapse" href="#sub-menu_8" aria-expanded="false" aria-controls="sub-menu_8">
                       <a class="dropdown-toggle">About Us</a>
                       <ul id="sub-menu_8" class="collapse">
                           <li class="menu-item">
                               <a class="nav-link" href="overview">Overview</a>
                           </li>
                            <li class="menu-item">
                                <a class="nav-link" href="our-mission">Our Mission</a>
                            </li>
                            <%for(let i=0;i<=nav.aboutUs.length-1;i++){%>
                            <li class="menu-item">
                               <a class="nav-link" target="_blank" href="<%-nav.aboutUs[i].aboutUsUrl-%>"><%-nav.aboutUs[i].aboutUsName-%></a>
                            </li>
                            <% }%> 
                       </ul>
                   </li>
                   <li class="dropdown collapsed" data-toggle="collapse" href="#sub-menu_1" aria-expanded="false" aria-controls="sub-menu_1">
                       <a class="dropdown-toggle">Database</a>
                       <ul id="sub-menu_1" class="collapse">
                           <li class="menu-item">
                               <a class="nav-link" href="directory-alphabetical">Complete</a></li>
                           <li class="menu-item">
                               <a class="nav-link" href="directory-online">Online</a>
                           </li>
                           <li class="menu-item">
                              <a class="nav-link" href="directory-cronological">Chronological</a>
                          </li>
                          
                          <li class="menu-item">
                              <a class="nav-link"  href="family-associations"> Family
                                  Associations</a>
                          </li>
                          <li class="menu-item ">
                              <a class="nav-link"
                                  href="certificate">Certificate Organizations</a>
                          </li>
                          <li class="menu-item">
                           <a class="nav-link" href="directory-submission">Submissions</a>
                       </li>
                       </ul>
                   </li>
                   <li class="dropdown collapsed"  data-toggle="collapse" href="#sub-menu_2" aria-expanded="false" aria-controls="sub-menu_2">
                       <a class="dropdown-toggle" >Academic</a>
                       <ul id="sub-menu_2" class="collapse">
                           <li class="menu-item  ">
                               <a class="nav-link"  href="research">Research</a>
                           </li>
                           <li class="menu-item  ">
                               <a class="nav-link"  href="gateway-ancestor">Gateway
                                   Ancestors </a>
                               </li>
                           <li class="menu-item  ">
                               <a class="nav-link"  href="heraldary-overview">Heraldic Studies</a>
                           </li>
                           <li class="menu-item  ">
                               <a class="nav-link"  href="chivalric-studies">Chivalric Studies</a>
                           </li>
                       </ul>
                   </li>
                   <li class="dropdown collapsed" data-toggle="collapse" href="#sub-menu_3" aria-expanded="false"
                       aria-controls="sub-menu_3">
                       <a class="dropdown-toggle" >Social</a>
                       <ul id="sub-menu_3" class="collapse">
                           <li class="menu-item ">
                               <a class="nav-link" href="calendar">Hereditary Fortnight</a>
                           </li>
                           <li class="menu-item ">
                               <a class="nav-link" href="annual-reception">Annual HSC Gala	</a>
                           </li>
                           <%for(let i=0;i<=nav.social.length-1;i++){%>
                           <li class="menu-item ">
                              <a class="nav-link" target="_blank" href="<%-nav.social[i].socialUrl-%>"><%-nav.social[i].socialName-%></a>
                          </li>
                          <% }%>
                          
                       </ul>
                   </li>
                   <li class="dropdown collapsed" data-toggle="collapse" href="#sub-menu_4" aria-expanded="false"
                       aria-controls="sub-menu_4">
                       <a class="dropdown-toggle" >Honors</a>
                       <ul id="sub-menu_4" class="collapse">
                            <li class="menu-item ">
                                <a class="nav-link" href="members_alphabetical">Complete</a>
                            </li>
                            <li class="menu-item ">
                                <a class="nav-link" href="members_annual">Annual</a>
                           </li>
                           <li class="menu-item ">
                               <a class="nav-link" href="patronage-patrons">Patrons</a>
                          </li>
                          <li class="menu-item ">
                           <a class="nav-link" href="patronage-partner-organisation">Partners</a>
                        </li>
                      <li class="menu-item ">
                           <a class="nav-link" href="project">Projects</a>
                      </li>
                       </ul>
                   </li>
                   <li class="dropdown collapsed" data-toggle="collapse" href="#sub-menu_5" aria-expanded="false"
                       aria-controls="sub-menu_5">
                       <a class="dropdown-toggle" >Governance</a>
                       <ul id="sub-menu_5" class="collapse">
                           <li class="menu-item ">
                               <a class="nav-link" href="leadership-advisory-council">HSC Council</a></li>
                           <li class="menu-item  ">
                               <a class="nav-link" href="leadership-advisory-conultant">HSC Cabinet</a></li>
                           <li class="menu-item  ">
                               <a class="nav-link" href="gavel">National Gavel Society	</a>
                           </li>
                       </ul>
                   </li>
                   <li class="dropdown collapsed" data-toggle="collapse" href="#sub-menu_6" aria-expanded="false"
                       aria-controls="sub-menu_6">
                       <a class="dropdown-toggle" >Insignia</a>
                       <ul id="sub-menu_6" class="collapse">
                           <li class="menu-item ">
                               <a class="nav-link" href="insignia-decoration">Regalia</a>
                           </li>
                           <li class="menu-item ">
                               <a class="nav-link" href="insignia-precedence">Precedence</a>
                           </li>
                           <li class="menu-item ">
                               <a class="nav-link" href="insignia-regulations_gentlemen">Men’s Decorum</a>
                           </li>
                           <li class="menu-item ">
                               <a class="nav-link" href="insignia-regulations_ladies">Ladies’ Decorum</a>
                           </li>  
                       </ul>
                   </li>
                   <li class="dropdown collapsed" data-toggle="collapse" href="#sub-menu_7" aria-expanded="false"
                       aria-controls="sub-menu_7">
                       <a class="dropdown-toggle" >Resources</a>
                       <ul id="sub-menu_7" class="collapse">
                        <%for(let i=0;i<=nav.resource.length-1;i++){%>
                           <li class="menu-item ">
                               <a class="nav-link" target="_blank" href="<%-nav.resource[i].resourceUrl-%>"><%-nav.resource[i].resourceName-%></a>
                           </li>
                           <% }%>
                           
                       </ul>
                   </li>
                   <li><a href="javascript:void(0);">Donate</a></li>
                   <li><a href="contact-us">Contact</a></li>
               </ul>
           </div>
       </div>
   </header>